@font-face {
    font-family: 'EurostileExtendedRomanDTC';
    src: url('../fonts/eurostile_extended-webfont.eot');
    src: url('../fonts/eurostile_extended-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eurostile_extended-webfont.woff') format('woff'),
         url('../fonts/eurostile_extended-webfont.ttf') format('truetype'),
         url('../fonts/eurostile_extended-webfont.svg#EurostileExtendedRomanDTC') format('svg');
    font-weight: normal;
    font-style: normal;
}


html{
	background-image:url(../images/bg.png);
}

body{
	background-image:url(../images/topbg.png);
	background-repeat:repeat-x;
	min-height:524px;
	color:#FFF;
}

#logo{
	margin-top:28px;
	height:95px;
}

#nav {
	margin-top:46px;
	text-align:right;
	font-family:"EurostileExtendedRomanDTC";
	font-size:14px;
	word-spacing:14px;
	height:95px;
	color:#ff7f00;
}

#nav a {
	color:white;
	text-decoration:none;
}

#nav a:hover {
	color:#9c9c9c;
	text-decoration:none;
}

#gallery {
	margin-top:-46px;
}

#contenthead {
	height:34px;
	background-image:url(../images/contentheadbg.png);
}

#contenthead h1 {
	font-family:"EurostileExtendedRomanDTC";
	font-size:21px;
	margin-left:17px;
	margin-top:4px;
	font-weight:normal;
}

#gap {
	height:23px;
}

#sidehead {
	height:34px;
	background-image:url(../images/sideheadbg.png);
}

#sidehead h1 {
	font-family:"EurostileExtendedRomanDTC";
	font-size:21px;
	margin-left:17px;
	margin-top:4px;
	font-weight:normal;
}

#sidetext {
	margin-top:20px;
}

#sidetext p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}

#feedpic {
	margin-top:2px;
	text-align:center;
	margin-bottom:20px;
}

#twitter_update_list {
	background-repeat:no-repeat;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-bottom:20px;
}

#twitter_update_list li{
	margin-left:0px;
	list-style:none;
}

#twitter_update_list a{
	color:#949494;
	text-decoration:none;
	font-style:italic;
}

#sidetext p.sociallinks {
	text-align:center;
	word-spacing:8px;
}

#temp {
	margin-top:20px;
	text-align:center;
	font-family:"EurostileExtendedRomanDTC";
	font-size:24px;
	color:#FFF;
}

#pricehead h1 {
	font-family:"EurostileExtendedRomanDTC";
	font-size:21px;
	margin-top:20px;
	margin-bottom:0px;
}

#pricehead p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}

.smallfont {
  font-size: 14px;
} 

#stylist {
	margin-top:25px;
}

#stylisttitle {
	font-family:"EurostileExtendedRomanDTC";
	font-size:18px;
	margin-top:-5px;
}

#stylisttitlenew {
	font-family:"EurostileExtendedRomanDTC";
	font-size:18px;
}

#stylistmain p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#stylisttitle2 {
	font-family:"EurostileExtendedRomanDTC";
	font-size:18px;
	text-align:right;
	margin-top:-5px;
}

#stylistmain2 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
}

#map {
	text-align:center;
	margin-top:25px;
	margin-bottom:25px;
}
#contact {
	margin-top:25px;	
}

#contact p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

#contact a:link{
	color:#ffffff;
}

#content {
	margin-top:25px;
}

#content p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#content a:link{
	color:#ff7f00;
}
#content a:visited{
	color:#ff7f00;
}
#content a:link{
	color:#ff7f00;
}